﻿/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #DFDFDF url('images/homepage01.jpg') repeat-x left top;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

/** TEXTS */

body, th, td, input, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7F7D7D;
}

textarea {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7F7D7D;
}


p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: left;
	line-height: 16px;
}

.text1 {
	font-size: 10px;
	color: #525252;
}

.text2 {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.text3 {
	font-size: 22px;
	font-weight: bold;
	color: #3D3D3D;
}

.text4 {
	margin-bottom: 15px;
	font-size: 10px;
	font-weight: normal;
	color: #AFAFAF
}

.text5 {
	font-size: 11px;
	font-weight: bold;
	color: #5B5B5B;
}

.text6 {
	font-size: 11px;
	font-weight: bold;
	color: #525252;
}

.text7 {
	font-size: 13px;
	color: #525252;
}

/** LISTS */

.list1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list1 li {
	display: block;
	float: left;
	width: 129px;
	background: url('images/homepage21.gif') repeat-y left top;; padding-left:12px; padding-right:10px; padding-top:0px; padding-bottom:0px
}

.list1 .first {
	padding-left: 0px;
	background: none;
}

.list2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 18px;
}

.list2 li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0px;
	background: none;
}

.list3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list3 li {
	display: block;
	padding: 5px 0px 0px 10px;
	line-height: normal;
}

.list4 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list4 li {
	display: block;
	background: url('images/homepage24.gif') repeat-x left top;; padding-left:1px; padding-right:1px; padding-top:5px; padding-bottom:5px
}

.list4 a {
	text-decoration: none;
	color: #7F7D7D;
}

.list4 a:hover {
	text-decoration: underline;
}

.list4 .first {
	background-image: url('images/spacer.gif');
}

/** LINKS */

a {
	color: #508000;
}

a:hover {
	text-decoration: none;
}

h2 a:hover, h2 a:link, h2 a:visited, h2 a:active
{
	text-decoration: none;
	font-size: 11px; 
	font-weight: bold;
	text-align:center;
	color: #5B5B5B;
}

h3 a:hover, h3 a:link, h3 a:visited, h3 a:active
{
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	text-align:center;
	color: #525252;
}


.link1 {
	text-decoration: none;
	font-weight: bold;
	color: #5B5B5B;
}

.link1:hover {
	text-decoration: underline;
}

.link2 {
	text-decoration: none;
	color: #7F7D7D;
}

.link2:hover {
	text-decoration: underline;
}

.link3 {
	display: block;
	height: 27px;
	background: url('images/homepage12.jpg') no-repeat left top;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF; padding-left:10px; padding-right:0px; padding-top:5px; padding-bottom:0px
}

/** STYLES */

.style1 {
	text-align: center;
	color: #A3A2A2;
}

.style1 a {
	color: #A3A2A2;
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1  { background: url('images/homepage02.jpg') repeat-y left top; }
.bg2  { background: url('images/homepage05.jpg') no-repeat left top; }
.bg3  { background: url('images/homepage08.jpg') no-repeat left top; }
.bg4  { background: url('images/subpage1_02.gif') no-repeat left top; }
.bg5  { background: url('images/homepage09.jpg') repeat-x left top; }
.bg6  { background: url('images/homepage14.jpg') repeat-y left top; }
.bg7  { background: url('images/homepage15.jpg') repeat-x left top; }
.bg8  { background: url('images/homepage17.jpg') no-repeat left top; }
.bg9  { margin-bottom:1px; background-color: #e9e9e9; }
.bg10 { margin-bottom:1px; background-color: #f3f3f3; }

/** BACKGROUND FOR TOP AUCTIONS **/
.bg11 { margin-bottom:1px; background-color: #ffcced; }
.bg12 { margin-bottom:1px; background-color: #ffe2f5; }


/* EXPONET – exhibit meta spacing */
.bg5 p {
  margin: 0 0 0.6em 0;
}

.bg5 h2 {
  margin-bottom: 0.6em;
}

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin: 0px 15px 0px 0px;
}

.img2 {
	float: right;
	margin: 0px 0px 0px 15px;
}

.img3 {
	float: center;
	margin: 0px 0px 0px 0px;
}

hr { display: none; }

.hr1 {
	height: 1px;
}

.input_kosik {
width:20px;
}

.vynechaj
{
display: none;
}